{
  "item.ls_spooky_foods.sculk_steak": "Стейк из скалка",
  "item.ls_spooky_foods.slimy_honeycomb": "Склизкие пчелиные соты",
  "item.ls_spooky_foods.mud_bread": "Грязевой хлеб",
  "item.ls_spooky_foods.skeleton_bone_broth": "Бульон из костей скелета",
  "item.ls_spooky_foods.phantom_ghast_drink": "Напиток из фантома и гаста",
  "item.ls_spooky_foods.rotten_apple": "Гнилое яблоко",
  "item.ls_spooky_foods.spider_eye_soup": "Суп из паучьего глаза",
  "item_group.ls_spooky_foods.spooky_foods": "Жуткая еда",
  "item.ls_spooky_foods.ender_egg": "Яйцо Эндера",
  "item.ls_spooky_foods.fireball_lollipop": "Огненный леденец",
  "item.ls_spooky_foods.spoiled_chicken_bowl": "Миска с испорченной курицей",
  "item.ls_spooky_foods.creeper_cake": "Криперный торт",
  "item.ls_spooky_foods.magma_cookie": "Магмовое печенье",
  "item.ls_spooky_foods.ashen_apple": "Пепельное яблоко",
  "item.ls_spooky_foods.frozen_rotten_flesh": "Замороженная гнилая плоть"
}